Compatibility

Applies to the following products: 
Questionmark OnDemand
Questionmark Perception
Authoring Manager
Applies to the following Perception versions: 
Perception 5.7
Perception 5.4
Perception 5.2
Perception 5.1

There are several important factors for people who intend to upgrade to Authoring Manager 5 should know if they still work with Perception 4 repositories. These are: